--ABS-6477

ALTER TABLE LDAPSETTINGS ADD (
          BINDUSERNAME         VARCHAR2(60) NOT NULL,
          BINDPASSWORD         VARCHAR2(80) NOT NULL,
          SYSTEMUSER_ID        NUMBER NOT NULL,
          TIMESTAMP            DATE NOT NULL);